<?php

/***********************************************************************************************************
* InlineAttachments.english-utf8.php - English language file                                               *
************************************************************************************************************
* This mod is licensed under the 2-Clause BSD License, which can be found here:                            *
*	https://opensource.org/licenses/BSD-2-Clause                                                           *
************************************************************************************************************
* Copyright (c) 2014-2020 Douglas Orend, 2018-2022 Kathy Leslie                                            *
* Redistribution and use in source and binary forms, with or without modification, are permitted provided  *
* that the following conditions are met:                                                                   *
* 1. Redistributions of source code must retain the above copyright notice, this list of conditions        *
*    and the following disclaimer.                                                                         *
* 2. Redistributions in binary form must reproduce the above copyright notice, this list of conditions and *
*    the following disclaimer in the documentation and/or other materials provided with the distribution.  *
* This software is provided by the copyright holders and contributors "as is" and any express or implied   *
* warranties, including, but not limited to, the implied warranties of merchantability and fitness for a   *
* particular purpose are disclaimed. In no event shall the copyright holder or contributors be liable for  *
* any direct, indirect, incidental, special, exemplary, or consequential damages (including, but not       *
* limited to, procurement of substitute goods or services; loss of use, data, or profits; or business      *
* interruption) however caused and on any theory of liability, whether in contract, strict liability, or   *
* tort (including negligence or otherwise) arising in any way out of the use of this software, even if     *
* advised of the possibility of such damage.                                                               *
***********************************************************************************************************/




if (!defined('SMF'))
	die('Hacking attempt...');

$txt['ila_insert_button'] = 'Insert Attachment';
$txt['ila_insert'] = 'Insert Attachment %d';
$txt['ila_attachment'] = ' [ Attachment ] ';
$txt['ila_attachment_preview'] = '[ Attachment Placeholder ]';
$txt['ila_nopermission'] = ' [ You are not allowed to view this attachment ] ';
$txt['ila_noquoting'] = ' [ Quoting of attachment images from other messages is not allowed ] ';
$txt['ila_invalid'] = ' [ Invalid Attachment ] ';
$txt['ila_unapproved'] = ' [ Attachment has not been approved yet ] ';
$txt['ila_not_uploaded'] = ' [ Attachment has not been uploaded yet ] ';
$txt['ila_pdf1'] = 'It appears you don\'t have Adobe Reader or PDF support in this web browser.';
$txt['ila_pdf2'] = 'Click here to download the PDF.';
$txt['ila_no_video'] = ' [ No video playback capabilities, please download the video below ] ';
$txt['ila_printpage'] = ' [ This attachment cannot be displayed inline in \'Print Page\' view ] ';
$txt['ila_views'] = 'Views:&nbsp;';
$txt['ila_downloads'] = 'Downloads:&nbsp;';
$txt['ila_filesize'] = 'Filesize:&nbsp;';
$txt['ila_dimensions'] = 'Dimensions:&nbsp;';
$txt['ila_kilobyte'] = '&nbsp;KB';
$txt['ila_megabyte'] = '&nbsp;MB';
$txt['ila_print_page_text'] = 'Text Only';
$txt['ila_print_page_attachments'] = 'Text with Attachments';
$txt['ila_attachments_below'] = 'Attachments Displayed Below Message';
$txt['ila_login_download'] = 'Please login to download the attachment.';
$txt['ila_login_view_img']  = 'Please login to view the full-size image.';

$txt['ila_delete_attachment'] = 'Are you sure you want to delete this attachment?

NOTE:  If the attachment you are deleting was inserted inline
by the "Post and PM Inline Attachments" mod before the forum
was upgraded to SMF 2.1 you MUST save this message and then
edit it again to remove the ILA BBCode that refers to THIS
attachment (eg, [attach id=4 msg=5678]) BEFORE adding more
attachments to this message.

If you don\'t do this the text "[ Invalid Attachment ]" may
appear when the message is displayed/printed and/or if you
add another attachment it will be displayed/printed in the
message using the ILA BBCode (eg, [attach id=4 msg=5678])
that referred to THIS attachment.';

?>
