<?php
/***********************************************************************************************************
* InlineAttachments.english-utf8.php - English language file                                               *
************************************************************************************************************
* This mod is licensed under the 2-Clause BSD License, which can be found here:                            *
*	https://opensource.org/licenses/BSD-2-Clause                                                           *
************************************************************************************************************
* Copyright (c) 2014-2020 Douglas Orend, 2018-2022 Kathy Leslie                                            *
* Redistribution and use in source and binary forms, with or without modification, are permitted provided  *
* that the following conditions are met:                                                                   *
* 1. Redistributions of source code must retain the above copyright notice, this list of conditions        *
*    and the following disclaimer.                                                                         *
* 2. Redistributions in binary form must reproduce the above copyright notice, this list of conditions and *
*    the following disclaimer in the documentation and/or other materials provided with the distribution.  *
* This software is provided by the copyright holders and contributors "as is" and any express or implied   *
* warranties, including, but not limited to, the implied warranties of merchantability and fitness for a   *
* particular purpose are disclaimed. In no event shall the copyright holder or contributors be liable for  *
* any direct, indirect, incidental, special, exemplary, or consequential damages (including, but not       *
* limited to, procurement of substitute goods or services; loss of use, data, or profits; or business      *
* interruption) however caused and on any theory of liability, whether in contract, strict liability, or   *
* tort (including negligence or otherwise) arising in any way out of the use of this software, even if     *
* advised of the possibility of such damage.                                                               *
************************************************************************************************************
* French translation by Sebastiii                                                                          *
* (https://www.simplemachines.org/community/index.php?action=profile;u=644678)                             *
***********************************************************************************************************/

if (!defined('SMF'))
	die('Hacking attempt...');

$txt['ila_insert_button'] = 'Insérer une pièce jointe';
$txt['ila_insert'] = 'Insérer la pièce jointe %d';
$txt['ila_attachment'] = ' [ Pièce jointe ] ';
$txt['ila_attachment_preview'] = '[ Espace réservé pour pièce jointe ]';
$txt['ila_nopermission'] = ' [ Vous n\'êtes pas autorisé à voir cette pièce jointe ] ';
$txt['ila_noquoting'] = ' [ La citation d\'images de pièces jointes d\'autres messages n\'est pas autorisée ] ';
$txt['ila_invalid'] = ' [ Pièce jointe invalide ] ';
$txt['ila_unapproved'] = ' [ La pièce jointe n\'a pas encore été approuvée ] ';
$txt['ila_not_uploaded'] = ' [ La pièce jointe n\'a pas encore été téléchargée ] ';
$txt['ila_pdf1'] = 'Il semble que vous n\'ayez pas de support Adobe Reader ou PDF dans ce navigateur Web.';
$txt['ila_pdf2'] = 'Cliquez ici pour télécharger le PDF.';
$txt['ila_no_video'] = ' [ Aucune capacité de lecture vidéo, veuillez télécharger la vidéo ci-dessous ] ';
$txt['ila_printpage'] = ' [ Cette pièce jointe ne peut pas être affichée en ligne dans la vue \'Imprimer la page\' ] ';
$txt['ila_views'] = 'Vues :&nbsp;';
$txt['ila_downloads'] = 'Téléchargements :&nbsp;';
$txt['ila_filesize'] = 'Taille du fichier :&nbsp;';
$txt['ila_dimensions'] = 'Dimensions :&nbsp;';
$txt['ila_kilobyte'] = '&nbsp;Ko';
$txt['ila_megabyte'] = '&nbsp;Mo';
$txt['ila_print_page_text'] = 'Texte uniquement';
$txt['ila_print_page_attachments'] = 'Texte avec pièces jointes';
$txt['ila_attachments_below'] = 'Pièces jointes affichées sous le message';
$txt['ila_login_download'] = 'Veuillez vous connecter pour télécharger la pièce jointe.';
$txt['ila_login_view_img'] = 'Veuillez vous connecter pour voir l\'image en taille réelle.';

$txt['ila_delete_attachment'] = 'Êtes-vous sûr de vouloir supprimer cette pièce jointe ?

REMARQUE : Si la pièce jointe que vous supprimez a été insérée en ligne
par le mod "Post and PM Inline Attachments" avant le forum
a été mis à niveau vers SMF 2.1, vous DEVEZ enregistrer ce message, puis
modifiez-le à nouveau pour supprimer le BBCode ILA qui fait référence à CECI
pièce jointe (par exemple, [attach id=4 msg=5678]) AVANT d\'en ajouter d\'autres
pièces jointes à ce message.

Si vous ne le faites pas, le texte "[Pièce jointe non valide]" peut
apparaissent lorsque le message est affiché/imprimé et/ou si vous
ajoutez une autre pièce jointe, elle sera affichée/imprimée dans le
message utilisant le BBCode ILA (par exemple, [attach id=4 msg=5678])
qui faisait référence à CETTE pièce jointe.';

?>
