<?php

/***********************************************************************************************************
* InlineAttachmentsAdmin.dutch-utf8.php - Dutch language file                                              *
************************************************************************************************************
* This mod is licensed under the 2-Clause BSD License, which can be found here:                            *
*    https://opensource.org/licenses/BSD-2-Clause                                                          *
************************************************************************************************************
* Copyright (c) 2014-2020 Douglas Orend, 2018-2022 Kathy Leslie                                            *
* Redistribution and use in source and binary forms, with or without modification, are permitted provided  *
* that the following conditions are met:                                                                   *
* 1. Redistributions of source code must retain the above copyright notice, this list of conditions        *
*    and the following disclaimer.                                                                         *
* 2. Redistributions in binary form must reproduce the above copyright notice, this list of conditions and *
*    the following disclaimer in the documentation and/or other materials provided with the distribution.  *
* This software is provided by the copyright holders and contributors "as is" and any express or implied   *
* warranties, including, but not limited to, the implied warranties of merchantability and fitness for a   *
* particular purpose are disclaimed. In no event shall the copyright holder or contributors be liable for  *
* any direct, indirect, incidental, special, exemplary, or consequential damages (including, but not       *
* limited to, procurement of substitute goods or services; loss of use, data, or profits; or business      *
* interruption) however caused and on any theory of liability, whether in contract, strict liability, or   *
* tort (including negligence or otherwise) arising in any way out of the use of this software, even if     *
* advised of the possibility of such damage.                                                               *
************************************************************************************************************
* Dutch translation by @rjen                                                                               *
* (https://www.simplemachines.org/community/index.php?action=profile;u=287786)                             *
***********************************************************************************************************/

if (!defined('SMF'))
	die('Hacking attempt...');

global $helptxt, $txt;
loadLanguage('InlineAttachments');

// Regular language strings:
$txt['ila_admin_settings'] = 'Inline Bijlagen';
$txt['ila_new_version'] = 'Post en PB Inline Bijlagen mod versie %s is beschikbaar voor download!';
$txt['ila_no_update'] = 'Je installatie  van Post en PB Inline Bijlagen is up to date!';
$txt['ila_posts_completed'] = '%s berichten met inline bijlagen zijn bijgewerkt!';

$txt['ila_title'] = 'Post en PB Inline Bijlagen';
$txt['ila_insert_tag'] = 'Tag om te gebruiken bij invoegen van inline bijlagen:';
$txt['ila_attach_same_as_attachment'] = '\'attach\' bbcode gelijk maken aan \'attachment\'?';
$txt['ila_insert_format'] = 'Formaat voor invoegen van bijlagen tags:';

$txt['ila_max_width'] = 'Beperk afbeeldingen tot een maximum pixel breedte van:<div class="smalltext">LET OP: <strong>0</strong> = uitgeschakeld (afbeelding wordt getoond op 100% breedte)</div>';
$txt['ila_max_height'] = 'Beperk afbeeldingen tot een maximum pixel hoogte van:<div class="smalltext">LET OP: <strong>0</strong> = uitgeschakeld (afbeelding wordt getoond op 100% hoogte)</div>';
$txt['ila_enable_responsive'] = 'Activeer responsive CSS voor inline bijlagen?';
$txt['ila_highslide'] = 'Activeer Highslide effecten voor inline bijlagen?';

$txt['ila_one_based_numbering'] = 'Eerste bijlage nummeren met 1?<br /><span class="alert"><strong>Let op als deze mod al eerder op dit forum is geïnstalleerd:</strong> als je een wijziging in deze instelling opslaat, worden de inline bijlage-tags in alle bestaande berichten opnieuw genummerd. Het daarom <strong>BIJZONDER RAADZAAM</strong> om het forum vooraf in de onderhoudsmodus te zetten om ervoor te zorgen dat nieuwe inline-bijlagen pas aan berichten worden toegevoegd nadat het hernummeringsproces is voltooid!</span>';
$txt['ila_one_based_numbering_alert'] = 'Als je deze instellingen opslaat zullen de inline bijlagen IDs in bestaande berichten hernummerd worden.';;
$txt['ila_one_based_numbering_total'] = ' berichten verwerkt - totaal van ';
$txt['ila_one_based_numbering_batches'] = ' berichten te verwerken in batches van ';

$txt['ila_no_invalid_attachment_warning'] = 'Toon <b>niet</b> de waarschuwing <em> ' . $txt['ila_invalid'] . ' </em> als er bijlagen niet gevonden worden in berichten';
$txt['ila_allow_quoted_images'] = 'Toestaan om bijlagen op te nemen in citaten?';
$txt['ila_duplicate'] = 'Verwijder de weergave van bijlagen onder het bericht als deze in het bericht wordt opgenomen?';
$txt['ila_download_count'] = 'Download link en telling weergeven voor <strong>inline</strong> bijlagen.:';
/* 0 */ $txt['ila_download_count_n'] = 'Uitgeschakeld';
/* 1 */ $txt['ila_download_count_f'] = 'Alleen bestandsnaam';
/* 2 */ $txt['ila_download_count_fs'] = 'Bestandsnaam en grootte';
/* 3 */ $txt['ila_download_count_fsd'] = 'Bestandsnaam, grootte, en afmetingen';
/* 4 */ $txt['ila_download_count_fsdc'] = 'Bestandsnaam, grootte, afmetingen en teller';
/* 5 */ $txt['ila_download_count_fsdc2'] = 'Bestandsnaam, grootte, afmetingen en teller (2 regels)';
/* 6 */ $txt['ila_download_count_fsdc3'] = 'Bestandsnaam, grootte, afmetingen en teller (3 regels)';
/* 7 */ $txt['ila_download_count_fsd2'] = 'Bestandsnaam, grootte en afmetingen (2 regels)';
/* 8 */ $txt['ila_download_count_fsd3'] = 'Bestandsnaam, grootte en afmetingen (3 regels)';
/* 9 */ $txt['ila_download_count_sc2'] = 'Bestandsgrootte en aantal weergaven - alleen voor niet-afbeeldingen (bv, mp3, pdf, zip, enz.) (2 regels)';

$txt['ila_transparent'] = 'Niet goedgekeurde afbeeldingen transparant tonen: (%)<div class="smalltext">LET OP: <strong>0</strong> deactiveert het tonen van niet goedgekeurde afbeeldingen</div>';

$txt['ila_below_post_show'] = 'Toon de bijlagen onder het bericht op een regel?';
$txt['ila_below_post_number'] = 'Geef het aantal bijlagen op dat per regle getoond wordt:<div class="smalltext">Let op: <strong>0</strong> = terugloop wordt door de browser bepaald</div>';
$txt['ila_below_post_count'] = 'Download link en teller instelling voor bijlagen <strong>onder bericht</strong>:';
/* 0 */ $txt['ila_below_post_count_n'] = 'Uitgeschakeld';
/* 1 */ $txt['ila_below_post_count_f'] = 'Alleen bestandsnaam';
/* 2 */ $txt['ila_below_post_count_fs'] = 'Bestandsnaam en grootte';
/* 3 */ $txt['ila_below_post_count_fsd'] = 'Bestandsnaam, grootte, en afmetingen';
/* 4 */ $txt['ila_below_post_count_fsdc'] = 'Bestandsnaam, grootte, afmetingen en teller';
/* 5 */ $txt['ila_below_post_count_fsdc2'] = 'Bestandsnaam, grootte, afmetingen en teller (2 regels)';
/* 6 */ $txt['ila_below_post_count_fsdc3'] = 'Bestandsnaam, grootte, afmetingen en teller (3 regels)';
/* 7 */ $txt['ila_below_post_count_fsd2'] = 'Bestandsnaam, grootte en afmetingen (2 regels)';
/* 8 */ $txt['ila_below_post_count_fsd3'] = 'Bestandsnaam, grootte en afmetingen (3 regels)';
/* 9 */ $txt['ila_below_post_count_sc2'] = 'Bestandsgrootte en aantal weergaven - alleen voor niet-afbeeldingen (bijv, mp3, pdf, zip, enz.) (2 regels)';

$txt['ila_embed_video_files'] = 'Ondersteunde video formaten insluiten in het bericht?';
$txt['ila_video_default_width'] = 'Standaard breedte van video als deze niet wordt opgegeven:';
$txt['ila_video_default_height'] = 'Standaard hoogte van video als deze niet wordt opgegeven:';
$txt['ila_video_show_download_link'] = 'Toon een download link voor videos?';
$txt['ila_video_html5'] = 'Gebruik HTML5 video tags voor het tonen van video:';

$txt['ila_embed_svg_files'] = 'SVG bestanden insluiten in het bericht?';
$txt['ila_embed_pdf_files'] = 'PDF bestanden insluiten in het bericht?';
$txt['ila_embed_txt_files'] = 'TXT bestanden insluiten in het bericht?';
$txt['ila_disable_strip_html_in_txt'] = 'HTML tags handhaven in TXT bestanden?<div class="smalltext">LET OP: Dit kan een veiligheids risico zijn!</div>';

$txt['ila_turn_nosniff_off'] = 'Schakel de \'nosniff\' optie voor IE 8+ uit?';
$txt['ila_display_exif'] = 'Toon EXIF informatie onder de afbeelding?';

$txt['ila_ipp_thumbnail'] = 'Gebruik maximale hoogte en breedte instellingen voor minaturen in de afdrukweergave? <div class="smalltext">Let op: Afbeeldingen in citaten en/of onder de bericht hoofdtekst zullen worden getoond op 50% van de miniatuur breedte/hoogte.</div>';
$txt['ila_ipp_inline_wh'] = 'Maximale pixel breedte/hoogte voor inline afbeeldingen in de afdrukweergave: <div class="smalltext">Let op: Minimale waarde is 150</div>';
$txt['ila_ipp_other_wh'] = 'Maximale pixel breedte/hoogte voor afbeeldingen in citaten en/of onder de bericht hoofdtekst in de afdrukweergave:<div class="smalltext">Let op: Minimale waarde is 75</div>';

// Help language strings:
$helptxt['ila_insert_tag'] = 'Met deze optie kunt u kiezen welke inline bijlage-tag u wilt gebruiken met de \'Bijlage invoegen\' link na elke geüploade bijlage.<br /><br />
	De keuzes zijn:
	<blockquote class="bbc_standard_quote">
		<strong>attach</strong> - Toon de bijlage als miniatuur, vergrootbaar tot volledig formaat.<br />
		<strong>attachment</strong> - Toon de bijlage als afbeelding op volledige grootte<br />
		<strong>attachthumb</strong> - Toon een NIET-VERGROOTBARE miniatuur van de bijlage.<br />
		<strong>attachmini</strong> - Toon de bijlage als miniatuur, vergrootbaar tot volledig formaat.  Betandsnaam, grootte, dimensies en teller worden weggelaten (onafhankelijk van de ILA instellingen).<br />
		<strong>attachurl</strong> => Toont de bijlage alsof je een [b]url[/b] tag gebruikt hebt.
	</blockquote>
	De standaard tag voor inline bijlagen is <strong>attach</strong>.';
$helptxt['ila_attach_same_as_attachment'] = 'Als deze optie is aangevinkt, wijzigt deze de tag <strong>attach</strong> zodat de bijlage wordt weergegeven als een afbeelding op volledige grootte, zoals de tag <strong>attachment</strong> doet.<br /><br />De standaardinstelling (<strong>niet aangevinkt</strong>) is om de bijlage weer te geven als een miniatuur, uitbreidbaar tot een afbeelding op volledige grootte.';
$helptxt['ila_enable_responsive'] = 'Door deze optie aan te vinken, worden de afbeeldingen dynamisch aangepast zodat ze binnen het weergave gebied van het forum blijven, ongeacht de grootte van het venster. Als deze optie niet is aangevinkt en er geen specifieke breedte/hoogte is gedefinieerd, kan dit resulteren in afbeeldingen die uit het weergave gebied lopen en resulteren in de noodzaak om de schuifbalken te gebruiken om de hele afbeelding te bekijken.';
$helptxt['ila_highslide'] = 'Indien aangevinkt, gebruikt deze optie een van de ondersteunde mods om de afbeelding weer te geven met behulp van <a href="https://www.highslide.com/">Highslide</a> effecten.<br /><br />De volgende mods worden ondersteund:
	<blockquote class="bbc_standard_quote">
		<strong><a href="https://github.com/Spuds/SMF-HS4SMF">HS4SMF v0.8.1</a></strong> (moet voor ILA geinstalleerd worden!)<br />
		<strong><a href="https://custom.simplemachines.org/mods/index.php?mod=1450">Highslide Image Viewer</a></strong><br />
		<strong><a href="https://custom.simplemachines.org/mods/index.php?mod=1605">JQLightBox</a></strong>
	</blockquote>';
$helptxt['ila_one_based_numbering'] = 'Indien aangevinkt, wijzigt deze optie alle inline bijlagen zodat de eerste bijlage het nummer <strong>1</strong> (één) krijgt, in plaats van de standaard <strong>0</strong> (nul).<br />< br />Houd er rekening mee dat het wijzigen van deze optie ervoor zorgt dat de mod alle inline bijlage-tags in je hele forum verandert, zodat deze optie correct wordt weergegeven met de gewijzigde instelling.';
$helptxt['ila_allow_quoted_images'] = 'Indien aangevinkt en zonder de <a href="https://tapatalk.com/download_SimpleMachines.php">Tapatalk</a> SMF plug-in, kunt u afbeeldingen citeren en de inline bijlage correct laten weergeven. Anders wordt de inline-bijlage vervangen door een tijdelijke teks string die aangeeft waar de inline-bijlage zich in het geciteerde bericht bevond.<br /><br />Met de <a href="https://tapatalk.com/download_SimpleMachines.php">Tapatalk</a> SMF-plug-in geïnstalleerd is deze optie niet beschikbaar voor gebruik, omdat het om de een of andere reden niet met de Tapatalk-app werkt. Toekomstige versies van deze mod kunnen dit probleem mogelijk oplossen.';
$helptxt['ila_duplicate'] = 'Indien aangevinkt, verwijdert deze optie de bijlage uit de bijlagenlijst na het bericht.<br /><br />Standaard is <strong>aangevinkt</strong>.';
$helptxt['ila_download_count'] = 'Deze optie bepaalt wat er onder de inline bijlage wordt weergegeven. De volgende opties zijn beschikbaar:
	<blockquote class="bbc_standard_quote">
		<strong>Uitgezet</strong><br />
		<strong>Alleen bestandsnaam</strong><br />
		<strong>Bestandsnaam en grootte</strong><br />
		<strong>Bestandsnaam, grootte, en afmetingen</strong><br />
		<strong>Bestandsnaam, grootte, afmetingen en teller</strong><br />
		<strong>Bestandsnaam, grootte, afmetingen en teller (2 regels)</strong><br />
		<strong>Bestandsnaam, grootte, afmetingen en teller (3 regels)</strong><br />
		<strong>Bestandsnaam, grootte, en afmetingen (2 regels)</strong><br />
		<strong>Bestandsnaam, grootte, en afmetingen (3 regels)</strong><br />
		<strong>Bestandsgrootte en teller - niet-afbeelding bestanden (bijv, mp3, pdf, zip, enz) alleen (2 regels)</strong><br />
	</blockquote><br />
	Met de optie <strong>Bestandsnaam, grootte, afmetingen en teller</strong> wordt alles op één regel weergegeven, zoals dit:
	<blockquote class="bbc_standard_quote">
		<img src="Themes/default/images/icons/clip.gif" alt="*" align="middle" border="0">&nbsp;</img>Desert.jpg (826.11 kB . 1024x768 - viewed 5 times)
	</blockquote><br />
	Bij de 2-regelige optie staat de downloadlink op de eerste regel; Grootte, afmetingen en aantal downloads staan ​​op de tweede regel. Voorbeeld:
	<blockquote class="bbc_standard_quote">
		<img src="Themes/default/images/icons/clip.gif" alt="*" align="middle" border="0" style="margin-bottom: -1.4em;">&nbsp;</img>Desert.jpg<br />
		(826.11 kB . 1024x768 - viewed 3 times)
	</blockquote><br />
	Bij de 3-regelige optie staat de downloadlink op de eerste regel; Grootte en afmetingen staan ​​op de tweede regel; Het aantal downloads staat op de derde regel.
	<blockquote class="bbc_standard_quote">
		<img src="Themes/default/images/icons/clip.gif" alt="*" align="middle" border="0" style="margin-bottom: -1.4em;">&nbsp;</img>Desert.jpg<br />
		(826.11 kB . 1024x768)<br />
		(viewed 2 times)<br />
	</blockquote>';

$helptxt['ila_below_post_show'] = 'Indien aangevinkt, en als het bekijken van bijlagen is toegestaan, worden bijlagen getoond onder het bericht in een rij/regel weergegeven';
$helptxt['ila_below_post_number'] = 'Een waarde die niet nul is (bijv. 1, 2, 3, enz.) bepaalt het maximum aantal bijlagen dat op elke rij/regel moet worden weergegeven.<br /><br />LET OP:<br />Een waarde van <strong Met >0</strong> kan de browser rij-/regelomloop beheren.<br />Een waarde van <strong>1</strong> toont bijlagen in een enkele kolom onder het bericht - dit is dezelfde manier waarop bijlagen worden weergegeven als deze functie niet is ingeschakeld.';
$helptxt['ila_below_post_count'] = 'Deze optie bepaalt wat er onder de inline bijlage wordt weergegeven. De volgende opties zijn beschikbaar::
	<blockquote class="bbc_standard_quote">
		<strong>Uitgezet</strong><br />
		<strong>Alleen bestandsnaam</strong><br />
		<strong>Bestandsnaam en grootte</strong><br />
		<strong>Bestandsnaam, grootte, en afmetingen</strong><br />
		<strong>Bestandsnaam, grootte, afmetingen en teller</strong><br />
		<strong>Bestandsnaam, grootte, afmetingen en teller (2 regels)</strong><br />
		<strong>Bestandsnaam, grootte, afmetingen en teller (3 regels)</strong><br />
		<strong>Bestandsnaam, grootte, en afmetingen (2 regels)</strong><br />
		<strong>Bestandsnaam, grootte, en afmetingen (3 regels)</strong><br />
		<strong>Bestandsgrootte en teller - niet-afbeelding bestanden (bijv, mp3, pdf, zip, enz) alleen (2 regels)</strong><br />
	</blockquote><br />
	Met de optie <strong>Bestandsnaam, grootte, afmetingen en teller</strong> wordt alles op één regel weergegeven, zoals dit:
	<blockquote class="bbc_standard_quote">
		<img src="Themes/default/images/icons/clip.gif" alt="*" align="middle" border="0">&nbsp;</img>Desert.jpg (826.11 kB . 1024x768 - viewed 5 times)
	</blockquote><br />
	Bij de 2-regelige optie staat de downloadlink op de eerste regel; Grootte, afmetingen en aantal downloads staan ​​op de tweede regel. Voorbeeld:
	<blockquote class="bbc_standard_quote">
		<img src="Themes/default/images/icons/clip.gif" alt="*" align="middle" border="0" style="margin-bottom: -1.4em;">&nbsp;</img>Desert.jpg<br />
		(826.11 kB . 1024x768 - viewed 3 times)
	</blockquote><br />
	Bij de 3-regelige optie staat de downloadlink op de eerste regel; Grootte en afmetingen staan ​​op de tweede regel; Het aantal downloads staat op de derde regel.
	<blockquote class="bbc_standard_quote">
		<img src="Themes/default/images/icons/clip.gif" alt="*" align="middle" border="0" style="margin-bottom: -1.4em;">&nbsp;</img>Desert.jpg<br />
		(826.11 kB . 1024x768)<br />
		(viewed 2 times)<br />
	</blockquote>';

$helptxt['ila_transparent'] = 'Deze optie wijzigt hoe transparant niet-goedgekeurde afbeeldingen zijn, als percentage van <strong>0</strong> tot <strong>100</strong>. Als u deze waarde instelt op <strong>0</strong>, wordt deze optie uitgeschakeld. Leden die niet-goedgekeurde afbeeldingen niet kunnen zien, worden niet beïnvloed door deze optie.<br /><br />Standaardwaarde is <strong>40</strong>, als in <strong>40%</strong>.';
$helptxt['ila_embed_video_files'] = 'Als deze optie is aangevinkt, kun je de volgende videobestanden in een bericht insluiten:
	<blockquote class="bbc_standard_quote">
		<strong>AVI</strong> - gespeeld met de speler van <strong><a href="https://www.divx.com">DivX</a></strong>. Gaat ervan uit dat de DivX-codec is geïnstalleerd.<br />
		<strong>WMV</strong> - afgespeeld met Windows Media Player.<br />
		<strong>MP4</strong> - afgespeeld met HTML5-tags (wanneer \'Video HTML5\' is aangevinkt), met fallback HTML geleverd door <a href="https://www.jwplayer.com">JWPlayer</a>\'s Flash player.<br />
		<strong>WebM</strong> - afgespeeld met HTML5-tags (wanneer \'Video HTML5\' is aangevinkt), met fallback HTML geleverd door <a href="https://www.jwplayer.com">JWPlayer</a>\'s Flash player.<br />
		<strong>OGV</strong> - afgespeeld met HTML5-tags (wanneer \'Video HTML5\' is aangevinkt), zonder falback-HTML.<br />
	</blockquote>';
$helptxt['ila_video_default_width'] = 'Deze optie specificeert de standaard weergavebreedte van de inline videobijlage. Het kan worden overschreven door gebruik te maken van de parameters <strong>width</strong> in het gebruik van de inline-bijlagetag, zoals:<code class="bbc_code">[attachment id=x width=640]</code><br/>Standaard waarde is <strong>640</strong>.';
$helptxt['ila_video_default_height'] = 'Deze optie specificeert de standaard weergavehoogte van de inline videobijlage. Het kan worden overschreven door de parameters <strong>height</strong> te gebruiken in het gebruik van de inline-bijlagetag, zoals:<code class="bbc_code">[attachment id=x height=640]</code><br/>Standaard waarde is <strong>400</strong>.';
$helptxt['ila_video_show_download_link'] = 'Indien aangevinkt, biedt deze optie een downloadlink aan de gebruiker zodat als de video niet wordt afgespeeld op de website, de gebruiker de video kan downloaden om deze lokaal af te spelen.';
$helptxt['ila_video_html5'] = 'Indien aangevinkt, verzendt deze optie HTML5-tags om te proberen de bestandsindelingen <strong>MP4</strong>, <strong>ogv</strong> en <strong>WebM</strong> af te spelen. Ongeacht deze instelling wordt fallback HTML-code geleverd met behulp van <a href="https://www.jwplayer.com">JWPlayer</a>\'s Flash player.<br /><br /><strong>BEPERKINGEN:</strong> Om met succes videobestanden af ​​te spelen met HTML5 zonder de fallback HTML te gebruiken, moet de poster videobestanden uploaden in alle <strong>3</strong> formaten. Als niet alle formaten beschikbaar zijn en de video-HTML-tags het formaat voor de browser niet kunnen afspelen, wordt de fallback-HTML-code gebruikt om te proberen het videobestand af te spelen. Houd er rekening mee dat het videobestand niet op een <strong>localhost</strong>, <strong>127.0.0.1</strong> of intern netwerk (<strong>192.168.x.x</strong>) IP-adres staat.';
$helptxt['ila_embed_svg_files'] = 'Bij gebruik in combinatie met de <a href="https://custom.simplemachines.org/mods/index.php?mod=4085">SVG As Image Attachment Support</a> mod, kunt u met deze optie SVG insluiten (Scalable Vector Graphics) afbeeldingen in uw bericht, zoals een gewone <strong>JPG</strong>, <strong>GIF</strong> of <strong>PNG</strong> inline bijlage. Anders kunnen inline SVG-bijlagen niet normaal worden weergegeven.<br /><br />Standaard is <strong>uitgeschakeld</strong>.';
$helptxt['ila_embed_txt_files'] = 'Als deze optie is aangevinkt, kun je de inhoud van een TXT-bestand in de post insluiten.<br /><br />Standaard is <strong>uitgevinkt</strong>.';
$helptxt['ila_embed_pdf_files'] = 'Indien aangevinkt, kunt u met deze optie een bijgevoegd PDF-bestand insluiten in het bericht met behulp van de Google Docs-service. Houd er rekening mee dat Google Documenten de bijlage niet kan ophalen van <strong>localhost</strong>- en <strong>127.0.0.1</strong>-adressen, noch onoplosbare IP-adressen (met name netwerk-IP\'s achter een router, bijvoorbeeld: <strong>192.168 .1.1</strong>).<br /><br />Standaard is <strong>niet aangevinkt</strong>.';
$helptxt['ila_turn_nosniff_off'] = 'Het aanvinken van deze optie kan helpen bij het oplossen van problemen waarbij het MIME-type van een bijlage niet overeenkomt met het werkelijke type bijlage en de gebruikers IE8+ gebruiken.<br /><br />
	<strong>Wat de \'nosniff\' optie doet in IE 8+:</strong>
	<blockquote class="bbc_standard_quote">
		<strong>MIME-verwerkingswijzigingen</strong>. De volgende wijzigingen zijn aangebracht in de detectie-algoritmen van het type Internet Explorer 8 Multipurpose Internet Mail Extensions (MIME):<br /><br />
		&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<strong>Detectie van MIME-type beperken</strong>. Internet Explorer 8 voorkomt de detectie, of het sniffen van gegevens, van bestanden met &nbsp;<em>afbeelding/*</em>&nbsp; MIME-inhoudstypen in HTML of script. Als een bestand een script bevat en de server verklaart dat het een afbeeldingsbestand is, voert Internet Explorer 8 het ingesloten script niet uit.<br /><br />
		&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<strong>Voorkom detectie van het MIME-type</strong>. Webapplicaties kunnen nu detectie van het MIME-type voorkomen. Het verzenden van de nieuwe &nbsp;<strong>X-Content-Type-Options: nosniff</strong>&nbsp; koptekst voorkomt dat Internet Explorer MIME-typedetectie gebruikt om het door de server aangegeven inhoudstype te wijzigen.<br /><br />
		&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<strong>Opslaan forceren</strong>. Voor webtoepassingen die niet-vertrouwde HTML-bestanden moeten leveren, bevat Internet Explorer 8 een mechanisme dat gebruikers dwingt om niet-vertrouwde HTML-bestanden lokaal op te slaan voordat ze worden geopend, om te voorkomen dat de niet-vertrouwde inhoud de beveiliging van de site in gevaar brengt.<br /><br />
	</blockquote>
	Source: <a href="https://technet.microsoft.com/en-us/library/dd919181%28v=WS.10%29.aspx">Microsoft TechNet artikel</a>';
$helptxt['ila_display_exif'] = 'Bij gebruik in combinatie met de <a href="https://custom.simplemachines.org/mods/index.php?mod=169">EXIF</a> mod, kunt u met deze optie alle EXIF-informatie weergeven die de mod kan uit de afbeelding trekken.<br /><br />
	<strong>Wat EXIF informatie is:</strong>
	<blockquote class="bbc_standard_quote">
		EXIF is een afkorting voor Exchangeable Image File, een indeling die een standaard is voor het opslaan van uitwisselingsinformatie in afbeeldingsbestanden voor digitale fotografie met behulp van JPEG-compressie. Bijna alle nieuwe digitale camera\'s gebruiken de EXIF-annotatie, waarbij informatie over de afbeelding wordt opgeslagen, zoals sluitertijd, belichtingscompensatie, F-getal, welk meetsysteem is gebruikt, of er een flitser is gebruikt, ISO-nummer, datum en tijd waarop de afbeelding is gemaakt, witbalans, gebruikte hulplenzen en resolutie. Sommige afbeeldingen kunnen zelfs GPS-informatie opslaan, zodat u gemakkelijk kunt zien waar de afbeeldingen zijn gemaakt!
	</blockquote>
	Source: <a href="https://exifdata.com">EXIFdata.com</a>';

?>
