<?php

/***********************************************************************************************************
* InlineAttachmentsAdmin.spanish_latin.php - Latin Spanish language file                                   *
************************************************************************************************************
* This mod is licensed under the 2-Clause BSD License, which can be found here:                            *
*    https://opensource.org/licenses/BSD-2-Clause                                                          *
************************************************************************************************************
* Copyright (c) 2014-2020 Douglas Orend, 2018-2022 Kathy Leslie                                            *
* Redistribution and use in source and binary forms, with or without modification, are permitted provided  *
* that the following conditions are met:                                                                   *
* 1. Redistributions of source code must retain the above copyright notice, this list of conditions        *
*    and the following disclaimer.                                                                         *
* 2. Redistributions in binary form must reproduce the above copyright notice, this list of conditions and *
*    the following disclaimer in the documentation and/or other materials provided with the distribution.  *
* This software is provided by the copyright holders and contributors "as is" and any express or implied   *
* warranties, including, but not limited to, the implied warranties of merchantability and fitness for a   *
* particular purpose are disclaimed. In no event shall the copyright holder or contributors be liable for  *
* any direct, indirect, incidental, special, exemplary, or consequential damages (including, but not       *
* limited to, procurement of substitute goods or services; loss of use, data, or profits; or business      *
* interruption) however caused and on any theory of liability, whether in contract, strict liability, or   *
* tort (including negligence or otherwise) arising in any way out of the use of this software, even if     *
* advised of the possibility of such damage.                                                               *
************************************************************************************************************
* Spanish translation by Rock Lee                                                                          *
* (https://www.simplemachines.org/community/index.php?action=profile;u=322597)                             *
***********************************************************************************************************/

if (!defined('SMF'))
	die('Hacking attempt...');

global $helptxt, $txt;
loadLanguage('InlineAttachments');

// Regular language strings:
$txt['ila_admin_settings'] = 'Insertar archivo adjunto';
$txt['ila_new_version'] = 'Correos y adjuntos PM en l&iacute;nea tiene una versi&oacute;n %s disponible para su descarga!';
$txt['ila_no_update'] = 'Su instalaci&oacute;n de correos y PM adjuntos en l&iacute;nea se encuentra actualizado a la fecha!';
$txt['ila_posts_completed'] = '%s mensajes con datos adjuntos en l&iacute;nea, las etiquetas se han actualizado!';

$txt['ila_title'] = 'Correos y adjuntos PM en l&iacute;nea';
$txt['ila_insert_tag'] = 'Etiqueta a utilizar al insertar archivos adjuntos en l&iacute;nea:';
$txt['ila_attach_same_as_attachment'] = '\'adjuntar\' bbcode igual que \'adjunto archivo\'?';
$txt['ila_insert_format'] = 'Formato para insertar nuevas etiquetas de archivos adjuntos:';

$txt['ila_max_width'] = 'Restringir im&aacute;genes al ancho m&aacute;ximo pixel de:<div class="smalltext">NOTA: <strong>0</strong> = desactivado (ie, image will be displayed at 100% width)</div>';
$txt['ila_max_height'] = 'Restringir im&aacute;genes a la altura m&aacute;xima pixel de:<div class="smalltext">NOTA: <strong>0</strong> = desactivado (ie, image will be displayed at 100% height)</div>';
$txt['ila_enable_responsive'] = '&iquest;Activar CSS adaptativo para archivos adjuntos en l&iacute;nea?';
$txt['ila_highslide'] = '&iquest;Activar efectos deslizantes para datos adjuntos en l&iacute;nea?';

$txt['ila_one_based_numbering'] = 'En caso de que la primera archivos adjunto debe ser numerada 1?<br /><span class="alert"><strong>Nota importante si este mod se ha instalado previamente en este foro:</strong> guardar un cambio en esta configuraci&oacute;n har&aacute; que las etiquetas de archivos adjuntos en l&iacute;nea en todos los mensajes existentes se vuelvan a numerar, por lo que <strong>DEBE</strong> poner el foro en modo de mantenimiento de antemano para garantizar que no se agreguen nuevos archivos adjuntos en l&iacute;nea a los mensajes hasta que haya finalizado el proceso de renumeraci&oacute;n.</span>';
$txt['ila_one_based_numbering_alert'] = 'Cuando se guarde esta configuraci&oacute;n, los ID de archivos adjuntos en l&iacute;nea en los mensajes existentes se volver&aacute;n a numerar.';
$txt['ila_one_based_numbering_total'] = ' mensajes procesados ​​- total de ';
$txt['ila_one_based_numbering_batches'] = ' mensajes para procesar en lotes de ';

$txt['ila_no_invalid_attachment_warning'] = '<b>No</b> mostrar <em> ' . $txt['ila_invalid'] . ' </em> advertencia de archivos adjuntos que faltan en los mensajes';
$txt['ila_allow_quoted_images'] = '&iquest;Permitir el citado im&aacute;genes de fijaci&oacute;n de otro(s) tema(s) y/o mensaje(s)?';
$txt['ila_duplicate'] = '&iquest;Eliminar imagen del adjunto puesto despu&eacute;s de su uso en un(os) tema(s) y/o mensaje(s)?';
$txt['ila_download_count'] = 'El enlace de descarga y ajuste del contador:';
/* 0 */ $txt['ila_download_count_n'] = 'Desactivar';
/* 1 */ $txt['ila_download_count_f'] = 'S&oacute;lo el nombre del archivo';
/* 2 */ $txt['ila_download_count_fs'] = 'Nombre del archivo y el tama&ntilde;o';
/* 3 */ $txt['ila_download_count_fsd'] = 'Nombre de archivo, tama&ntilde;o y dimensiones';
/* 4 */ $txt['ila_download_count_fsdc'] = 'Nombre de archivo, tama&ntilde;o, dimensiones y descripci&oacute;n';
/* 5 */ $txt['ila_download_count_fsdc2'] = 'Nombre de archivo, tama&ntilde;o, dimensiones y descripci&oacute;n (2 l&iacute;neas)';
/* 6 */ $txt['ila_download_count_fsdc3'] = 'Nombre de archivo, tama&ntilde;o, dimensiones y descripci&oacute;n (3 l&iacute;neas)';
/* 7 */ $txt['ila_download_count_fsd2'] = 'Nombre de archivo, tama&ntilde;o y dimensiones (2 l&iacute;neas)';
/* 8 */ $txt['ila_download_count_fsd3'] = 'Nombre de archivo, tama&ntilde;o y dimensiones (3 l&iacute;neas)';
/* 9 */ $txt['ila_download_count_sc2'] = 'Tama&ntilde;o y recuento de archivos: archivos que no son de imagen (ej, mp3, pdf, zip, etc.) solo (2 l&iacute;neas)';

$txt['ila_transparent'] = 'Las im&aacute;genes no aprobadas que se muestran transparentes: (%)<div class="smalltext">NOTA: Usar <strong>0</strong> para desactivar mostrar im&aacute;genes no aprobados</div>';

$txt['ila_below_post_show'] = '&iquest;Mostrar archivos adjuntos debajo de la publicaci&oacute;n en una fila/l&iacute;nea?';
$txt['ila_below_post_number'] = 'N&uacute;mero de archivos adjuntos para mostrar por fila/l&iacute;nea: <div class="smalltext">NOTA: <strong>0</strong> = dejar que el navegador administre el ajuste de filas/l&iacute;neas</div>';
$txt['ila_below_post_count'] = 'Descargar el enlace y la configuraci&oacute;n del contador para los archivos adjuntos <strong>debajo de la publicaci&oacute;n</strong>:';
/* 0 */ $txt['ila_below_post_count_n'] = 'Desactivar';
/* 1 */ $txt['ila_below_post_count_f'] = 'S&oacute;lo el nombre del archivo';
/* 2 */ $txt['ila_below_post_count_fs'] = 'Nombre del archivo y el tama&ntilde;o';
/* 3 */ $txt['ila_below_post_count_fsd'] = 'Nombre de archivo, tama&ntilde;o y dimensiones';
/* 4 */ $txt['ila_below_post_count_fsdc'] = 'Nombre de archivo, tama&ntilde;o, dimensiones y descripci&oacute;n';
/* 5 */ $txt['ila_below_post_count_fsdc2'] = 'Nombre de archivo, tama&ntilde;o, dimensiones y descripci&oacute;n (2 l&iacute;neas)';
/* 6 */ $txt['ila_below_post_count_fsdc3'] = 'Nombre de archivo, tama&ntilde;o, dimensiones y descripci&oacute;n (3 l&iacute;neas)';
/* 7 */ $txt['ila_below_post_count_fsd2'] = 'Nombre de archivo, tama&ntilde;o y dimensiones (2 l&iacute;neas)';
/* 8 */ $txt['ila_below_post_count_fsd3'] = 'Nombre de archivo, tama&ntilde;o y dimensiones (3 l&iacute;neas)';
/* 9 */ $txt['ila_below_post_count_sc2'] = 'Tama&ntilde;o y recuento de archivos: archivos que no son de imagen (ej, mp3, pdf, zip, etc.) solo (2 l&iacute;neas)';

$txt['ila_embed_video_files'] = '&iquest;Incrustar formatos de v&iacute;deo compatibles en el tema/mensaje?';
$txt['ila_video_default_width'] = 'Ancho predeterminado de v&iacute;deo cuando no se especifica el ancho:';
$txt['ila_video_default_height'] = 'Altura por defecto de v&iacute;deo cuando no se especifica la altura:';
$txt['ila_video_show_download_link'] = '&iquest;Mostrar enlace de descarga de v&iacute;deos?';
$txt['ila_video_html5'] = 'Compruebe para utilizar etiquetas de v&iacute;deo HTML5 para mostrar v&iacute;deo:';

$txt['ila_embed_svg_files'] = '&iquest;Insertar archivos SVG dentro del tema/mensaje?';
$txt['ila_embed_pdf_files'] = '&iquest;Incrustar archivos PDF en el tema/mensaje?';
$txt['ila_embed_txt_files'] = '&iquest;Incrustar archivos de texto como parte del mensaje?';
$txt['ila_disable_strip_html_in_txt'] = '&iquest;Mantenga etiquetas HTML en archivos de texto?<div class="smalltext">NOTA: ¡Permitir HTML puede permitir c&oacute;digo malicioso!</div>';

$txt['ila_turn_nosniff_off'] = '&iquest;Vueltas \'nosniff\' para opci&oacute;n de apagado para IE8+?';
$txt['ila_display_exif'] = '&iquest;Ver la informaci&oacute;n EXIF debajo de la imagen?';

$txt['ila_ipp_thumbnail'] = '&iquest;Usar valores m&aacute;ximos de ancho/alto de miniatura para im&aacute;genes en l&iacute;nea en la vista de impresi&oacute;n?<div class="smalltext">NOTA: Las im&aacute;genes que se muestran entre comillas y/o debajo del cuerpo del mensaje se mostrar&aacute;n al 50% del ancho/alto de la miniatura.</div>';
$txt['ila_ipp_inline_wh'] = 'Ancho/alto m&aacute;ximo de p&iacute;xeles para im&aacute;genes en l&iacute;nea en la vista de impresi&oacute;n:<div class="smalltext">NOTA: El valor m&iacute;nimo es 150</div>';
$txt['ila_ipp_other_wh'] = 'Ancho/alto m&aacute;ximo de p&iacute;xeles para las im&aacute;genes que se muestran entre comillas y/o debajo del cuerpo del mensaje en la vista de impresi&oacute;n:<div class="smalltext">NOTA: El valor m&iacute;nimo es 75</div>';

// Help language strings:
$helptxt['ila_insert_tag'] = 'Esta opci&oacute;n le permite elegir qu&eacute; etiqueta tendra el adjuntos en l&iacute;nea para su uso con el\'Insertar Archivo Adjunto\' v&iacute;nculo despu&eacute;s de cada archivo adjunto cargado.<br /><br />
	Las opciones son:
	<blockquote class="bbc_standard_quote">
		<strong>Adjuntar</strong> - Muestra los datos adjuntos como una miniatura, ampliable a tama&ntilde;o completo.<br />
		<strong>Archivo Adjunto</strong> - Mostrar archivo adjunto de imagen de tama&ntilde;o completo,<br />
		<strong>Adjuntar Hoja</strong> - Muestra miniaturas no expansibles de los datos adjuntos.<br />
		<strong>Adjuntar Archivo Mini</strong> - Muestra los datos adjuntos como una miniatura, ampliable a tama&ntilde;o completo. Descarga nombre, tama&ntilde;o, dimensiones y conteo de la  se omite por debaj (independientemente de la configuraci&oacute;n de la ILA).<br />
		<strong>Adjuntar URL</strong> => Muestra el archivo adjunto como usted utilizara una [b]url[/b] etiqueta en lugar de otra etiqueta.
	</blockquote>
	La etiqueta de datos adjuntos en l&iacute;nea por defecto es <strong>Adjunto</strong>.';
$helptxt['ila_attach_same_as_attachment'] = 'Cuando est&aacute; marcada, esta opci&oacute;n cambia la etiqueta <strong>adjuntar</strong> para que muestre el archivo adjunto como una imagen de tama&ntilde;o completo, como lo hace la etiqueta <strong>adjunto</strong>.<br /><br />La configuraci&oacute;n predeterminada (<strong>sin marcar</strong>) es mostrar el archivo adjunto como una miniatura, expandible a una imagen de tama&ntilde;o completo.';
$helptxt['ila_enable_responsive'] = 'Al marcar esta opci&oacute;n, se redimensionan din&aacute;micamente las im&aacute;genes para que permanezcan dentro del &aacute;rea de publicaci&oacute;n del foro, independientemente del tama&ntilde;o de la ventana. Si no se marca esta opci&oacute;n y no se define un ancho / alto espec&iacute;fico, las im&aacute;genes se derramar&aacute;n sobre el &aacute;rea de publicaci&oacute;n y se traducir&aacute; en la necesidad de utilizar las barras de desplazamiento para ver toda la imagen.';
$helptxt['ila_highslide'] = 'Cuando est&aacute; activada, esta opci&oacute;n utiliza uno de los mods compatibles para visualizar la imagen utilizando <a href="https://www.highslide.com/">High slide</a> efectos.<br /><br />Los siguientes mods son compatibles:
	<blockquote class="bbc_standard_quote">
		<strong><a href="https://github.com/Spuds/SMF-HS4SMF">HS4SMF v0.8.1</a></strong> (¡necesario para ser instalado antes de ILA!)<br />
		<strong><a href="https://custom.simplemachines.org/mods/index.php?mod=1450">Visor de im&aacute;genes de diapositivas</a></strong><br />
		<strong><a href="https://custom.simplemachines.org/mods/index.php?mod=1605">JQLightBox</a></strong>
	</blockquote>';
$helptxt['ila_one_based_numbering'] = 'Cuando se activa, esta opci&oacute;n cambia todos los archivos adjuntos en l&iacute;nea de manera que se numera el primer archivo adjunto <strong>1</strong> (uno), en comparaci&oacute;n con el valor por defecto <strong>0</strong> (Cero).<br /><br />Tenga en cuenta que cambiar esta opci&oacute;n har&aacute; que el mod para alterar todas las etiquetas adjuntos en l&iacute;nea a trav&eacute;s de su foro para que esta opci&oacute;n se mostrar&aacute; correctamente con el ajuste cambiado.';
$helptxt['ila_allow_quoted_images'] = 'Cuando est&aacute; marcada y sin <a href="https://tapatalk.com/download_SimpleMachines.php">Tapatalk</a> SMF plugin, se puede citar im&aacute;genes y tienen el adjuntos en l&iacute;nea se muestran correctamente. De lo contrario, el adjuntos en l&iacute;nea se sustituye con una cadena de texto de marcador de posici&oacute;n que indica el que la uni&oacute;n en l&iacute;nea estaba en el tema citado.<br /><br />Con el <a href="https://tapatalk.com/download_SimpleMachines.php">Tapatalk</a> SMF plugin instalado,esta opci&oacute;n no est&aacute; disponible para su uso, ya que rompe la aplicaci&oacute;n Tapatalk por alguna raz&oacute;n. Las futuras versiones de este mod pueden resolver este problema.';
$helptxt['ila_duplicate'] = 'Cuando se activa, esta opci&oacute;n elimina la fijaci&oacute;n de la lista de fijaci&oacute;n despu&eacute;s del mensaje.<br /><br />El valor predeterminado es <strong>comprobado</strong>.';
$helptxt['ila_download_count'] = 'Esta opci&oacute;n controla lo que se muestra debajo de la l&iacute;nea del archivo adjunto.  Las siguientes opciones est&aacute;n presentes:
	<blockquote class="bbc_standard_quote">
		<strong>Desactivado</strong><br />
		<strong>S&oacute;lo el nombre de archivo</strong><br />
		<strong>Nombre del archivo y el tama&ntilde;o</strong><br />
		<strong>Nombre de archivo, tama&ntilde;o y dimensiones</strong><br />
		<strong>Nombre de archivo, tama&ntilde;o, dimensiones y descripci&oacute;n</strong><br />
		<strong>Nombre de archivo, tama&ntilde;o, dimensiones y descripci&oacute;n (2 l&iacute;neas)</strong><br />
		<strong>Nombre de archivo, tama&ntilde;o, dimensiones y descripci&oacute;n (3 l&iacute;neas)</strong><br />
		<strong>Nombre de archivo, tama&ntilde;o y dimensiones (2 l&iacute;neas)</strong><br />
		<strong>Nombre de archivo, tama&ntilde;o y dimensiones (3 l&iacute;neas)</strong><br />
		<strong>Tama&ntilde;o y recuento de archivos: archivos que no son de imagen (ej, mp3, pdf, zip, etc.) solo (2 l&iacute;neas)</strong><br />
	</blockquote><br />
	Con el <strong>Nombre de archivo, tama&ntilde;o, dimensiones y descripci&oacute;n</strong> opci&oacute;n, todo es pantalla en una l&iacute;nea, como esto:
	<blockquote class="bbc_standard_quote">
		<img src="Themes/default/images/icons/clip.gif" alt="*" align="middle" border="0"></img>Desert.jpg (826.11 kB . 1024x768 - visto 5 veces) ::)
	</blockquote><br />
	Con la opci&oacute;n de 2 l&iacute;neas, enlace de descarga est&aacute; en la primera l&iacute;nea; Tama&ntilde;o, dimensiones y n&uacute;mero de descargas se encuentran en la segunda l&iacute;nea. Ejemplo:
	<blockquote class="bbc_standard_quote">
		<img src="Themes/default/images/icons/clip.gif" alt="*" align="middle" border="0"></img>Desert.jpg<br />
		(826.11 kB . 1024x768 - visto 3 veces) ::)
	</blockquote><br />
	Con la opci&oacute;n de 3 l&iacute;neas, enlace de descarga est&aacute; en la primera l&iacute;nea; El tama&ntilde;o y las dimensiones son en la segunda l&iacute;nea; Conteo de la descarga est&aacute; en la tercera l&iacute;nea.
	<blockquote class="bbc_standard_quote">
		<img src="Themes/default/images/icons/clip.gif" alt="*" align="middle" border="0"></img>Desert.jpg<br />
		(826.11 kB . 1024x768)<br />
		(Visto 2 veces)<br />
	</blockquote>';

$helptxt['ila_below_post_show'] = 'Cuando est&aacute; marcada, y si se permite la visualizaci&oacute;n de archivos adjuntos, los archivos adjuntos que se muestran debajo de la publicaci&oacute;n se mostrar&aacute;n en una fila/l&iacute;nea';
$helptxt['ila_below_post_number'] = 'Un valor distinto de cero (por ejemplo, 1, 2, 3, etc.) determinar&aacute; el n&uacute;mero m&aacute;ximo de archivos adjuntos que se mostrar&aacute;n en cada fila/l&iacute;nea. <br /><br />NOTAS:<br />Un valor de <strong>0</strong> permitir&aacute; que el navegador administre el ajuste de filas/l&iacute;neas.<br />Un valor de <strong>1</strong> mostrar&aacute; los archivos adjuntos en una sola columna debajo de la publicaci&oacute;n; esta es la misma forma en que se muestran los archivos adjuntos cuando esta funci&oacute;n no est&aacute; habilitada.';
$helptxt['ila_below_post_count'] = 'Esta opci&oacute;n controla lo que se muestra debajo del adjunto en l&iacute;nea. Est&aacute;n presentes las siguientes opciones:
	<blockquote class="bbc_standard_quote">
		<strong>Desactivado</strong><br />
		<strong>Solo nombre de archivo</strong><br />
		<strong>Nombre y tama&ntilde;o de archivo</strong><br />
		<strong>Nombre de archivo, tama&ntilde;o y dimensiones</strong><br />
		<strong>Nombre de archivo, tama&ntilde;o, dimensiones y descripci&oacute;n</strong><br />
		<strong>Nombre de archivo, tama&ntilde;o, dimensiones y descripci&oacute;n (2 lineas)</strong><br />
		<strong>Nombre de archivo, tama&ntilde;o, dimensiones y descripci&oacute;n (3 lineas)</strong><br />
		<strong>Nombre de archivo, tama&ntilde;o y dimensiones (2 lineas)</strong><br />
		<strong>Nombre de archivo, tama&ntilde;o y dimensiones (3 lineas)</strong><br />
		<strong>Tama&ntilde;o y descripci&oacute;nes de archivos: solo archivos que no son imagenes (por ejemplo, mp3, pdf, zip, etc.) (2 lineas)</strong><br />
	</blockquote><br />
	Con la opci&oacute;n <strong>Nombre de archivo, tama&ntilde;o, dimensiones y descripci&oacute;nes</strong> todo se muestra en una l&iacute;nea, as&iacute;:
	<blockquote class="bbc_standard_quote">
		<img src="Themes/default/images/icons/clip.gif" alt="*" align="middle" border="0">&nbsp;</img>Desierto.jpg (826.11 kB . 1024x768 - visto 5 veces)
	</blockquote><br />
	Con la opci&oacute;n de 2 l&iacute;neas, el enlace de descarga est&aacute; en la primera l&iacute;nea; El tama&ntilde;o, las dimensiones y el n&uacute;mero de descargas est&aacute;n en la segunda l&iacute;nea. Ejemplo:
	<blockquote class="bbc_standard_quote">
		<img src="Themes/default/images/icons/clip.gif" alt="*" align="middle" border="0" style="margin-bottom: -1.4em;">&nbsp;</img>Desierto.jpg<br />
		(826.11 kB . 1024x768 - visto 3 veces)
	</blockquote><br />
	Con la opci&oacute;n de 3 l&iacute;neas, el enlace de descarga est&aacute; en la primera l&iacute;nea; El tama&ntilde;o y las dimensiones est&aacute;n en la segunda l&iacute;nea; El recuento de descargas est&aacute; en la tercera l&iacute;nea.
	<blockquote class="bbc_standard_quote">
		<img src="Themes/default/images/icons/clip.gif" alt="*" align="middle" border="0" style="margin-bottom: -1.4em;">&nbsp;</img>Desierto.jpg<br />
		(826.11 kB . 1024x768)<br />
		(visto 2 veces)<br />
	</blockquote>';

$helptxt['ila_transparent'] = 'Esta opci&oacute;n permite cambiar la transparencia de las im&aacute;genes son aprobados, como porcentaje de <strong>0</strong> a <strong>100</strong>. Al establecer este valor <strong>0</strong> desactivado esta opci&oacute;n. Los miembros que no pueden ver las im&aacute;genes no autorizadas no se ven afectados por esta opci&oacute;n. <br /> <br /> El valor por defecto es <strong>40</strong>,como en <strong>40%</strong>.';
$helptxt['ila_embed_video_files'] = 'Cuando se activa, esta opci&oacute;n le permite incluir los siguientes archivos de v&iacute;deo en un puesto:
	<blockquote class="bbc_standard_quote">
		<strong>AVI</strong> - Reproducir usando <strong><a href="https://www.divx.com">DivX</a></strong>\'s player. Asume que el c&oacute;dec DivX est&aacute; instalado en el sistema operativo desde el que se est&aacute; navegando.<br />
		<strong>WMV</strong> - Reproducir usando Windows Media Player.<br />
		<strong>MP4</strong> - Reproducir usando HTML5 tags (cuando \'Video HTML5\' est&aacute; chequeado), con HTML alternativo proporcionado por <a href="https://www.jwplayer.com">JWPlayer</a>\'s Flash player.<br />
		<strong>WebM</strong> - Reproducir usando HTML5 tags (cuando \'Video HTML5\' est&aacute; chequeado), con HTML alternativo proporcionado por <a href="https://www.jwplayer.com">JWPlayer</a>\'s Flash player.<br />
		<strong>OGV</strong> - Reproducir usando HTML5 tags (cuando \'Video HTML5\' est&aacute; chequeado), sin HTML alternativo proporcionado.<br />
	</blockquote>';
$helptxt['ila_video_default_width'] = 'Esta opci&oacute;n especifica el ancho de la pantalla por defecto de los datos adjuntos de v&iacute;deo en l&iacute;nea. Puede ser anulado por el uso de la <strong>anchura</strong> par&aacute;metros en el uso de la etiqueta adjuntos en l&iacute;nea, tales como:<code class="bbc_code">[Archivo Adjunto id=x width=640]</code><br/>El valor por defecto es <strong>640</strong>.';
$helptxt['ila_video_default_height'] = 'Esta opci&oacute;n especifica la altura de la pantalla por defecto de los datos adjuntos de v&iacute;deo en l&iacute;nea. Puede ser anulado por el uso de la <strong>altura</strong> par&aacute;metros en el uso de la etiqueta adjuntos en l&iacute;nea, tales como:<code class="bbc_code">[Archivo Adjunto id=x height=640]</code><br/>El valor por defecto es <strong>400</strong>.';
$helptxt['ila_video_show_download_link'] = 'Cuando se activa, esta opci&oacute;n proporciona un enlace de descarga para el usuario, de manera que si el v&iacute;deo no se reproduce en la p&aacute;gina web, el usuario puede descargar el video para poder reproducir de forma local.';
$helptxt['ila_video_html5'] = 'Cuando est&aacute; activada, esta opci&oacute;n env&iacute;a las etiquetas HTML5 con el fin de intentar reproducir <strong>MP4</strong>, <strong>ogv</strong>, y <strong>WebM</strong> como formatos de archivo. Independientemente de este ajuste, se proporciona el uso de c&oacute;digo HTML de repliegue <a href="https://www.jwplayer.com">JWPlayer</a>\'s Flash player.<br /><br /><strong>RESTRICCIONES:</strong> Con el fin de reproducir archivos de v&iacute;deo con &eacute;xito utilizando HTML5 sin necesidad de utilizar el c&oacute;digo HTML de reserva, se requiere que el p&oacute;ster para cargar archivos de v&iacute;deo en todos los <strong> </ strong> 3 formatos. Si todos los formatos no se proporcionan y las etiquetas HTML de v&iacute;deo no se pueden reproducir el formato para el navegador, el c&oacute;digo HTML de retorno ser&aacute; utilizado para intentar reproducir el archivo de v&iacute;deo. Tenga en cuenta que el archivo de v&iacute;deo no puede residir en un <strong>localhost</strong>, <strong>127.0.0.1</strong>, o red interna (<strong>192.168.x.x</strong>) direcci&oacute;n IP.';
$helptxt['ila_embed_svg_files'] = 'Cuando se activa, esta opci&oacute;n le permite incrustar im&aacute;genes SVG (Scalable Vector Graphics) en su puesto, como un regular <strong>JPG</strong>, <strong>GIF</strong>, o <strong>PNG</strong> adjuntos en l&iacute;nea. De lo contrario, adjuntos en SVG no se pueden mostrar con normalidad.<br /><br />El valor predeterminado es <strong>sin restricci&oacute;n</strong>.';
$helptxt['ila_embed_txt_files'] = 'Cuando est&aacute; marcada, esta opci&oacute;n le permite incrustar el contenido de un archivo TXT en la publicaci&oacute;n.<br /><br />El valor predeterminado es <strong>sin marcar</strong>.';
$helptxt['ila_embed_pdf_files'] = 'Cuando est&aacute; marcada, esta opci&oacute;n le permite incrustar un archivo PDF adjunto en la publicaci&oacute;n usando el servicio Google Docs. Tenga en cuenta que Google Docs no puede extraer el archivo adjunto de <strong>localhost</strong> y <strong>127.0.0.1</strong> direcciones, ni direcciones IP no resueltas (m&aacute;s notablemente IPs de red detr&aacute;s de un enrutador, por ejemplo: <strong>192.168.1.1</strong>).<br /><br />predeterminado es <strong>sin marcar</strong>.';
$helptxt['ila_turn_nosniff_off'] = 'Al activar esta opci&oacute;n puede ayudar a resolver cuestiones en las que el tipo MIME de un archivo adjunto no coincide con el tipo real de los datos adjuntos y los usuarios est&aacute;n utilizando IE8+.<br /><br />
	<strong>What the \'nosniff\' option does in IE 8+:</strong>
	<blockquote class="bbc_standard_quote">
		<strong>MIME-cambios de manipulaci&oacute;n</strong>. Los siguientes cambios se realizan en los Explorer 8 Multipurpose Internet Mail Extensions (MIME) de Internet algoritmos de detecci&oacute;n de tipo:<br /><br />
		&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<strong>Restringir detecci&oacute;n del tipo de MIME</strong>. Internet Explorer 8 impide la detecci&oacute;n, de los datos de sniffing de los archivos de con &nbsp;<em>imagen/*</em>&nbsp; tipos de contenido MIME en HTML o script. Si un archivo contiene la escritura y el servidor declara que se trata de un archivo de imagen, Internet Explorer 8 no se ejecuta la secuencia de comandos incrustada.<br /><br />
		&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<strong>Evitar detecci&oacute;n del tipo de MIME</strong>. Las aplicaciones web ahora pueden impedir la detecci&oacute;n tipo MIME. El env&iacute;o de los nuevos &nbsp;<strong>X-Content-Type-Opciones: nosniff</strong>&nbsp; cabecera evita que Internet Explorer utilizando la detecci&oacute;n tipo MIME para cambiar el tipo de contenido declarado por el servidor.<br /><br />
		&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<strong>Forzar guardado</strong>.Para las aplicaciones Web que necesitan para servir archivos HTML no son de confianza, Internet Explorer 8 contiene un mecanismo que obliga a los usuarios guardar archivos HTML que no se conf&iacute;a de forma local antes de abrir para ayudar a prevenir el contenido no es de confianza de la seguridad del sitio comprometer.<br /><br />
	</blockquote>
	Fuente: <a href="https://technet.microsoft.com/en-us/library/dd919181%28v=WS.10%29.aspx">Microsoft TechNet article</a>';
$helptxt['ila_display_exif'] = 'Cuando se utiliza en combinaci&oacute;n con el <a href="https://custom.simplemachines.org/mods/index.php?mod=169">EXIF</a> mod, esta opci&oacute;n le permite visualizar cualquier informaci&oacute;n EXIF que los mod puede tirar de la imagen.<br /><br />
	<strong>What EXIF information is:</strong>
	<blockquote class="bbc_standard_quote">
		EXIF es la abreviatura de archivo de imagen intercambiable, un formato que es un est&aacute;ndar para el almacenamiento de informaci&oacute;n de intercambio en la fotograf&iacute;a digital de archivos de im&aacute;genes utilizando la compresi&oacute;n JPEG. Casi todas las nuevas c&aacute;maras digitales utilizan la anotaci&oacute;n EXIF, el almacenamiento de informaci&oacute;n en la imagen, como la velocidad del obturador, la compensaci&oacute;n de exposici&oacute;n, el n&uacute;mero F, lo que el sistema de medici&oacute;n se utiliz&oacute;, si un flash se utiliza, el n&uacute;mero ISO, la fecha y la hora se tom&oacute; la imagen, blanco equilibrio, lentes auxiliares que se utilizaron y resoluci&oacute;n. Algunas im&aacute;genes pueden incluso almacenar la informaci&oacute;n del GPS para que pueda ver f&aacute;cilmente d&oacute;nde se tomaron las im&aacute;genes!
	</blockquote>
	Fuente: <a href="https://exifdata.com">EXIFdata.com</a>';

?>
