<?php

/***********************************************************************************************************
* InlineAttachments.dutch.php - Dutch language file                                                        *
************************************************************************************************************
* This mod is licensed under the 2-Clause BSD License, which can be found here:                            *
*	https://opensource.org/licenses/BSD-2-Clause                                                           *
************************************************************************************************************
* Copyright (c) 2014-2020 Douglas Orend, 2018-2022 Kathy Leslie                                            *
* Redistribution and use in source and binary forms, with or without modification, are permitted provided  *
* that the following conditions are met:                                                                   *
* 1. Redistributions of source code must retain the above copyright notice, this list of conditions        *
*    and the following disclaimer.                                                                         *
* 2. Redistributions in binary form must reproduce the above copyright notice, this list of conditions and *
*    the following disclaimer in the documentation and/or other materials provided with the distribution.  *
* This software is provided by the copyright holders and contributors "as is" and any express or implied   *
* warranties, including, but not limited to, the implied warranties of merchantability and fitness for a   *
* particular purpose are disclaimed. In no event shall the copyright holder or contributors be liable for  *
* any direct, indirect, incidental, special, exemplary, or consequential damages (including, but not       *
* limited to, procurement of substitute goods or services; loss of use, data, or profits; or business      *
* interruption) however caused and on any theory of liability, whether in contract, strict liability, or   *
* tort (including negligence or otherwise) arising in any way out of the use of this software, even if     *
* advised of the possibility of such damage.                                                               *
************************************************************************************************************
* Dutch translation by @rjen                                                                               *
* (https://www.simplemachines.org/community/index.php?action=profile;u=287786)                             *
***********************************************************************************************************/

if (!defined('SMF'))
	die('Hacking attempt...');

$txt['ila_insert_button'] = 'Voeg bijlage toe';
$txt['ila_insert'] = 'Invoegen bijlage %d';
$txt['ila_attachment'] = ' [ Bijlage ] ';
$txt['ila_attachment_preview'] = '[ Placeholder bijlage ]';
$txt['ila_nopermission'] = ' [ Je hebt geen rechten om bijlagen te bekijken ] ';
$txt['ila_noquoting'] = ' [ Citeren van bijlage uit andere berichten is niet toegestaan ] ';
$txt['ila_invalid'] = ' [ Ongeldige bijlage ] ';
$txt['ila_unapproved'] = ' [ Bijlage is nog niet goedgekeurd ] ';
$txt['ila_not_uploaded'] = ' [ Bijlage is nog niet geupload ] ';
$txt['ila_pdf1'] = 'Zo te zien heeft deze browser geen ondersteuning voor Adobe Reader of PDF ondersteuning.';
$txt['ila_pdf2'] = 'Klik hier om de PDF te downloaden.';
$txt['ila_no_video'] = ' [ Video kan niet worden afgespeeld, klik hieronder om de video te downloaden ] ';
$txt['ila_printpage'] = ' [ Deze bijlage kan niet getoond worden in het \'Afdrukvoorbeeld\' ] ';
$txt['ila_views'] = 'Gezien:&nbsp;';
$txt['ila_downloads'] = 'Downloads:&nbsp;';
$txt['ila_filesize'] = 'Bestandsgrootte:&nbsp;';
$txt['ila_dimensions'] = 'Afmetingen:&nbsp;';
$txt['ila_kilobyte'] = '&nbsp;KB';
$txt['ila_megabyte'] = '&nbsp;MB';
$txt['ila_print_page_text'] = 'Alleen tekst';
$txt['ila_print_page_attachments'] = 'Tekst met bijlagen';
$txt['ila_attachments_below'] = 'Bijlagen worden getoond onder het bericht';
$txt['ila_login_download'] = 'Je dient eerst in te loggen voordat je de afbeelding kunt downloaden.';
$txt['ila_login_view_img']  = 'Je dient eerst in te loggen voordat je de afbeelding op groot formaat kunt bekijken.';

$txt['ila_delete_attachment'] = 'Weet je zeker dat je deze bijlage wilt verwijderen?

LET OP:  Als de bijlage die je werwijdert ingevoegd is
door de "Post and PM Inline Attachments" mod voordat het forum
werd geupgrade naar SMF 2.1, dan MOET je dit bericht eerst opslaan
en het daarna wijzigen om de ILA BBCode van DEZE bijlage te
verwijderen (bijv, [attach id=4 msg=5678]) VOORDAT je meer
bijlagen aan dit bericht toevoegt.

Als je dit niet doet dan zal de tekst "[ Ongeldige Bijlage ]" mogelijk
getoond worden bij het bekijken of afdrukken van het bericht of - als je
een andere bijdrage wilt toevoegen - zal deze getoond worden in het bericht
met de ILA BBCode (bijv, [attach id=4 msg=5678]) welke verwijst naar
DEZE bijlage.';

?>
