<?php

/***********************************************************************************************************
* InlineAttachments.spanish_latin-utf8.php - Latin Spanish UTF8 language file                              *
************************************************************************************************************
* This mod is licensed under the 2-Clause BSD License, which can be found here:                            *
*	https://opensource.org/licenses/BSD-2-Clause                                                           *
************************************************************************************************************
* Copyright (c) 2014-2020 Douglas Orend, 2018-2022 Kathy Leslie                                            *
* Redistribution and use in source and binary forms, with or without modification, are permitted provided  *
* that the following conditions are met:                                                                   *
* 1. Redistributions of source code must retain the above copyright notice, this list of conditions        *
*    and the following disclaimer.                                                                         *
* 2. Redistributions in binary form must reproduce the above copyright notice, this list of conditions and *
*    the following disclaimer in the documentation and/or other materials provided with the distribution.  *
* This software is provided by the copyright holders and contributors "as is" and any express or implied   *
* warranties, including, but not limited to, the implied warranties of merchantability and fitness for a   *
* particular purpose are disclaimed. In no event shall the copyright holder or contributors be liable for  *
* any direct, indirect, incidental, special, exemplary, or consequential damages (including, but not       *
* limited to, procurement of substitute goods or services; loss of use, data, or profits; or business      *
* interruption) however caused and on any theory of liability, whether in contract, strict liability, or   *
* tort (including negligence or otherwise) arising in any way out of the use of this software, even if     *
* advised of the possibility of such damage.                                                               *
************************************************************************************************************
* Spanish translation by Rock Lee                                                                          *
* (https://www.simplemachines.org/community/index.php?action=profile;u=322597)                             *
***********************************************************************************************************/

if (!defined('SMF'))
	die('Hacking attempt...');

$txt['ila_insert_button'] = 'Insertar archivo adjunto';
$txt['ila_insert'] = 'Insertar archivo adjunto %d';
$txt['ila_attachment'] = ' [ Archivo adjunto ] ';
$txt['ila_attachment_preview'] = '[ Marcador de posición adjunto ]';
$txt['ila_nopermission'] = ' [ No tienes permiso para ver el/los archivo(s) adjunto(s) ] ';
$txt['ila_noquoting'] = ' [ No se permite citar imágenes adjuntas de otros mensajes ] ';
$txt['ila_invalid'] = ' [ Archivo adjunto Inválido ] ';
$txt['ila_unapproved'] = ' [ Archivo adjunto que todavía no ha sido aprobado ] ';
$txt['ila_not_uploaded'] = ' [ Archivo adjunto que aún no se ha subido ] ';
$txt['ila_pdf1'] = 'Parece que no tiene Adobe Reader o compatibilidad para PDF en este navegador web :( !!!.';
$txt['ila_pdf2'] = 'Haga clic aquí para descargar el PDF.';
$txt['ila_no_video'] = ' [ No hay capacidades de reproducción de vídeo, por favor descarga el vídeo a continuación ] ';
$txt['ila_printpage'] = ' [ Este archivo adjunto no se puede mostrar en línea en la vista de \'Imprimir página\' ] ';
$txt['ila_views'] = 'Vistas:&nbsp;';
$txt['ila_downloads'] = 'Descargas:&nbsp;';
$txt['ila_filesize'] = 'Tamaño del archivo:&nbsp;';
$txt['ila_dimensions'] = 'Dimensiones:&nbsp;';
$txt['ila_kilobyte'] = '&nbsp;KB';
$txt['ila_megabyte'] = '&nbsp;MB';
$txt['ila_print_page_text'] = 'Solo texto';
$txt['ila_print_page_attachments'] = 'Texto con archivos adjuntos';
$txt['ila_attachments_below'] = 'Adjuntos se muestran debajo del mensaje';
$txt['ila_login_download'] = 'Inicie sesión para descargar el archivo adjunto.';
$txt['ila_login_view_img']  = 'Inicie sesión para ver la imagen a tamaño completo.';

$txt['ila_delete_attachment'] = '¿Está seguro de que desea eliminar este archivo adjunto?

NOTA: si el archivo adjunto que está eliminando se insertó en línea
por el mod "Post and PM Inline Attachments" antes del foro
se actualizó a SMF 2.1 DEBE guardar este mensaje y luego
edítelo nuevamente para eliminar el código ILA BBCode que se refiere a ESTO
adjunto (p. ej., [adjuntar id=4 msg=5678]) ANTES de agregar más
archivos adjuntos a este mensaje.

Si no hace esto, el texto "[Adjunto no válido]" puede
aparecerá cuando se muestre/imprima el mensaje y/o si
agregue otro archivo adjunto, se mostrará/imprimirá en el
mensaje usando el BBCode de ILA (p. ej., [adjuntar id=4 msg=5678])
que se refiere a ESTE archivo adjunto.';


?>
